@charset "utf-8";
/* CSS Document */


/* Buttons */


.ButtonBgRight{ background:#3693cd url(Images/btn/Icon_Button_BG.gif) repeat-x left bottom; border:#62ccf7 solid 1px; color:White; vertical-align:middle; padding:0; display:inline-block;  font-size:12px; margin: 0 0 0 5px;}
.ButtonBgRight:hover { text-decoration:none; color:#f1f1f1}

.IconSearch { background: url(Images/btn/Icon_Search.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px; }
.IconBack { background: url(Images/btn/Icon_Back.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px;}
.IconSheet { background: url(Images/btn/Icon_Sheet.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px; white-space:nowrap;}
.IconClock { background: url(Images/btn/Icon_Clock.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px;}
.IconDollar { background: url(Images/btn/Icon_Dollar.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px;}
.IconMap { background: url(Images/btn/Icon_Map.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px;}
.IconYes { background: url(Images/btn/Icon_Yes.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px;}
.IconNo { background: url(Images/btn/Icon_No.gif) no-repeat right;  display:inline-block; text-align:right; padding:1px 24px 2px 4px;}

.signup {background: #F1f1f1 url(Images/btn/signupBG.gif) repeat-x left bottom;color:White; font-weight:bold; font-size:16px; vertical-align:middle; padding:0 10px; display:inline-block;border:none;}
.LearmoreBG {background:url(Images/btn/learnmore.gif) repeat-x left bottom;  vertical-align:middle; display:inline-block;  border:none; padding:0;}
.Learmore {display:inline-block; text-align:right; padding:4px 8px  ;color:White; font-weight:bold; }



.button { cursor: pointer;}

.ZipDownload { background: url(../App_themes/CSS/Images/ZipDownloadButton.gif) no-repeat bottom right; width:229px; height:66px; border:none; outline:none;}
.ZipDownloadDisable { background: url(../App_themes/CSS/Images/ZipDownloadButton_dis.gif) no-repeat bottom right; width:229px; height:66px; border:none; outline:none;}

/********************************************** Button Class **********************/
span.button {background: transparent url(Images/button_left.png) no-repeat; background-color:#205081;  padding:1px 5px 3px 5px; margin:0; clear:right; color:#FFFFFF; font-size:12px;   display:inline-block; vertical-align: middle; border:#62ccf7 solid 1px; height:14px; width:auto;}

.buttondisable { background-color:#ccc;  padding:0px 5px 5px 5px; margin:0; clear:right;  font-size:12px;  display:block; vertical-align:middle; border:#ccc solid 1px; height:20px}
a.searchButton { background:#3693cd url(Images/searchButtonBG.gif) repeat-x left bottom; border:#62ccf7 solid 1px; color:White; width:80px; vertical-align:middle; padding:1px 0px 1px 5px;}
a.searchButton:hover {color:White; text-decoration:none;} 
.searchIcon { background: url(Images/SearchButtonIcon.gif) no-repeat; width:18px; height:17px; display:inline-block;}
/**********************************************End of Button Class *********************************/
/********************************************** Button Class **********************/
.button {background: #205081 url('Images/button_left.png') no-repeat; 
padding:1px 5px 3px 5px; margin:0; clear:right; color:#FFFFFF; font-size:12px;  display:inline-block; vertical-align: middle; border:#62ccf7 solid 1px; width:auto;
}



.buttondisable { background-color:#ccc;  padding:0px 5px 5px 5px; margin:0; clear:right;  font-size:12px;  display:block; vertical-align:middle; border:#ccc solid 1px; height:20px}
a.searchButton { background:#3693cd url(Images/searchButtonBG.gif) repeat-x left bottom; border:#62ccf7 solid 1px; color:White; width:80px; vertical-align:middle; padding:1px 0px 1px 5px;}
a.searchButton:hover {color:White; text-decoration:none;} 
.searchIcon { background: url(Images/SearchButtonIcon.gif) no-repeat; width:18px; height:17px; display:inline-block;}
/**********************************************End of Button Class *********************************/